Ubuntu 20.04LTS/21.04/21.10:Linuxカーネルの脆弱性(USN-5219-1)

info Nessus プラグイン ID 156608
扶養家族が見つかりません